# Copyright (C) 2024 Tetsuya Imamura[AnimaGate, Inc.]
# This file is distributed under the GPL-2.0-or-later.
msgid ""
msgstr ""
"Project-Id-Version: Hakoniwa Blocks 0.1.42\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/hakoniwa-blocks\n"
"POT-Creation-Date: 2024-05-24T08:51:37+00:00\n"
"PO-Revision-Date: 2024-05-24 17:55+0900\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: ja\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 3.4.1\n"

#. Plugin Name of the plugin
msgid "Hakoniwa Blocks"
msgstr ""

#. Plugin URI of the plugin
msgid "https://hakoniwa.animagate.com/"
msgstr ""

#. Description of the plugin
msgid "Plugin for \"Hakoniwa\" block theme (Blocks)"
msgstr ""

#. Author of the plugin
msgid "Tetsuya Imamura[AnimaGate, Inc.]"
msgstr ""

#. Author URI of the plugin
msgid "https://profiles.wordpress.org/s56bouya"
msgstr ""

#: build/dark-mode/index.js:1
msgid "Dark mode"
msgstr "ダークモード"

#: build/dark-mode/index.js:1
msgid "Toggle Light/Dark mode button."
msgstr "ライト/ダーク モードの切り替えができるボタンを追加します。"

#: build/dark-mode/index.js:1
msgid "General"
msgstr ""

#: build/dark-mode/index.js:1
msgid "Color"
msgstr ""

#: build/dark-mode/index.js:1
msgid "Base"
msgstr ""

#: build/dark-mode/index.js:1
msgid "Contrast"
msgstr ""

#: build/dark-mode/index.js:1
msgid "Primary"
msgstr ""

#: build/dark-mode/index.js:1
msgid "Secondary"
msgstr ""

#: build/dark-mode/index.js:1
msgid "Tertiary"
msgstr ""
